[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Indexes\_Week1

# Interface: SeriesTree\_Indexes\_Week1

Defined in: [Developer/brk/modules/brk-client/index.js:7204](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7204)

## Properties

### date

> **date**: [`SeriesPattern10`](../type-aliases/SeriesPattern10.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:7205](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7205)

***

### firstHeight

> **firstHeight**: [`SeriesPattern10`](../type-aliases/SeriesPattern10.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:7206](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7206)
